-- 基础信息
base_info = {
	group_id = 133008051
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 51001, npc_id = 1272, pos = { x = 1176.403, y = 407.490, z = -1024.647 }, rot = { x = 0.000, y = 323.174, z = 0.000 }, pointID = 204, area_id = 10 }
}

-- 装置
gadgets = {
	{ config_id = 51002, gadget_id = 70310023, pos = { x = 1176.831, y = 407.490, z = -1025.274 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 51003, gadget_id = 70310036, pos = { x = 1176.170, y = 406.760, z = -1024.400 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 51002, 51003 },
		regions = { },
		triggers = { },
		npcs = { 51001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
